
                                <div class="card">
                                    <div class="card-body">
                                        <div class="form-row">
                                            <div class="form-group col-md-3">
                                                <label for="inputInstitution">Institution</label>
                                                <input type="text" class="form-control" id="inputInstitution" placeholder="ICRC" readonly>
                                                <small>read only</small>
                                            </div>
                                            <div class="form-group col-md-3">
                                                <label for="inputIdInternal">Institution internal id * <span class="text-danger" id="labelIdInternal"> </span></label>
                                                <input type="text" class="form-control" id="inputIdInternal" required>
                                                <small>required</small>
                                            </div>
                                            <div class="form-group col-md-3">
                                                <label for="inputType">Subject type *</label>
                                                <select class="basic-single form-control" id="inputType" required>
                                                    <option  selected value="{{ subject_types.1.type_name }}" >{{ subject_types.1.type_name  }}</option>
                                                    {% for type in subject_types %}
                                                        {% if forloop.counter > 1 %}
                                                            <option value= "{{ type.type_name }}" >{{ type.type_name }}</option>
                                                        {% endif %}
                                                    {% endfor %}
                                                </select>
                                                <small>required</small>
                                            </div>
                                            <div class="form-group col-md-3">
                                                <label for="inputSex">Sex</label>
                                                <select class="basic-single form-control" id="inputSex">
                                                    <option  selected value="{{ sexes.0.sex_name }}" >{{ sexes.0.sex_name  }}</option>
                                                     {% for sex in sexes %}
                                                        {% if forloop.counter > 1 %}
                                                            <option value= "{{ sex.sex_name }}" >{{ sex.sex_name }}</option>
                                                        {% endif %}
                                                    {% endfor %}
                                                </select>
                                            </div>
                                            <div class="form-group col-md-3">
                                                <label for="inputBirth">Birth</label>
                                                    <input class="form-control basic-datepicker" type="text" id="inputBirth">
                                            </div>
                                            <div class="form-group col-md-4">
                                                <label for="inputHandedness">Handedness</label>
                                                 <select class="basic-single form-control" id="inputHandedness">
                                                    <option  selected value="{{ handednesses.0.handedness_name }}" >{{ handednesses.0.handedness_name  }}</option>
                                                    {% for handedness in handednesses %}
                                                        {% if forloop.counter > 1 %}
                                                            <option value= "{{ handedness.handedness_name }}" >{{ handedness.handedness_name }}</option>
                                                        {% endif %}
                                                    {% endfor %}
                                                </select>
                                           </div>
                                            <div class="form-group col-md-3">
                                                <label for="inputSeizure">Seizure on set age</label>
                                                    <input type="number" class="form-control" id="inputSeizure" step = "0.01">
                                            </div>
                                        </div>
                                        <div class="form-row">
                                            <div class="form-group col-md-12">
                                                <label for="inputNote">Note</label>
                                                    <textarea class="form-control max-textarea" maxlength="1024" id="inputNote" rows="5"></textarea>
                                            </div>
                                        </div>
                                    </div>
                                </div>